/*
Theme Name: Hub Child
Theme URI: https://www.ikadia.fr/
Author: Studio Ikadia
Author URI: https://www.ikadia.fr/
Description: Thème Enfant du Studio Ikadia
Version: 2.0.0
License: Tout droits réservés
License URI: https://www.ikadia.fr/
Template: hub
Text Domain: hub-child
Tags: Studio Ikadia
*/


/***** POPUP SINGLE *****/
#pum-27070 {
    background-color: rgba(26, 55, 96, 0.75);
}

#pum-27070 #popmake-27070 {
    max-width: 600px!important;
}

#pum-27070 .popmake-close {
    background-color: #1A3760;
}

#pum-27070 .popmake-content p:first-of-type {
    font-size: 25px;
}

.entry-popup-contact ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.entry-popup-contact ul li {
    padding-left: 25px;
    position: relative;
}

.entry-popup-contact ul li a {
    color: #1A3760;
    font-size: 18px;
}

.entry-popup-contact ul li::before  {
    content: "";
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 5px;
}

.entry-popup-contact ul li.entry-telephone-popup::before {
    background-image: url("assets/icons/icon-tel.svg");
}
.entry-popup-contact ul li.entry-email-popup::before {
    background-image: url("assets/icons/icon-mail.svg");
}



/***** RECHERCHE *****/
.trouver-etude-intro {
    z-index: 2!important;   
    position: relative; 
    padding-left: 100px!important;
    padding-right: 100px!important;    
}

.trouver-etude-intro .elementor-widget-hub_fancy_heading p {
    color: #09B0ED;
    font-size: 25px;
    font-weight: 700;    
    max-width: 300px;
}

.trouver-etude-intro .e-con-full:last-child {
    transform: translateY(50px);  
}

.trouver-etude-search {
    background-color: #09B0ED;
    padding: 75px 100px 25px!important;
}

.trouver-etude-search .search-form {
    display: flex;
    position: relative;
    gap: 1px;
    margin: 0 auto;
    width: fit-content;
    border-radius: 50px;
    /* overflow: hidden; */
    /*background-color: #ffffff;*/
    /* padding-right: 40px; */
}

.trouver-etude-search .search-form label {
    margin: 0;
}

.trouver-etude-search .search-form input[type="text"] {
    padding: 10px 30px 10px 50px;
    border: none;
    background-image: none;
    border-radius: 0;
    min-width: 370px;
    height: 60px;
    color: #858585;
    outline: none;
}

.trouver-etude-search .search-form input[type="text"]::placeholder {
    font-size: 15px;
}

.trouver-etude-search .search-form input[type="text"]:focus::placeholder {
    padding: 0;
    font-size: 15px;
}

.trouver-etude-search .search-form input.js-search-who {
    background-image: url("assets/icons/icon-qui.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 20px center;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;    
}


.trouver-etude-search .search-form input.js-search-where {
    background-image: url("assets/icons/icon-ou.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 20px center;
}

.trouver-etude-search .search-form input.js-search-droit {
    background-image: url("assets/icons/icon-droit.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 20px center;
    padding-right: 65px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
}

.trouver-etude-search .search-form input[type="text"]::placeholder {
    color: #858585;
}


.trouver-etude-search .search-form button[type="submit"] {
    width: auto;
    height: calc(100% - 16px);
    border-radius: 50%;
    aspect-ratio: 1/1;
    background-color: #09B0ED; 
    border: none;  
    position: absolute; 
    right: 8px;
    top: 8px;
}

/* .trouver-etude-search .search-form button[type="submit"]::before {
    content: "";
    border-radius: 50%;
    background-color: #ffffff; 
    border: none;  
    position: absolute; 
    left: -8px;
    top: -8px;
    width: calc(100% + 16px);
    height: calc(100% + 16px);
} */

.trouver-etude-search .search-form button[type="submit"] i {
    color: #ffffff;
}

.trouver-etude-search .elementor-widget-text-editor p {
    margin-top: 15px;
}

.trouver-etude-search .elementor-widget-text-editor p {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.trouver-etude-search .elementor-widget-text-editor p a {
    color: #1A3760;
    text-decoration: underline;
}


.trouver-etude-chiffres {
    padding: 75px 100px!important;
}

.trouver-etude-chiffres .iconbox svg { 
    height: auto;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.trouver-etude-chiffres .iconbox .lqd-iconbox-heading { 
    font-size: 40px;
    color: #1A3760;
    font-weight: 700;
}

.trouver-etude-chiffres .iconbox p { 
    color: #1A3760;
    font-size: 18px;
}

.trouver-etude-seo {
    padding-left: 100px!important;
    padding-right: 100px!important;
}

.trouver-etude-seo .e-con-inner {
    max-width: 1360px!important;
}

.trouver-etude-seo .elementor-widget-villes_populaires .list-villes,
.trouver-etude-seo .elementor-widget-departements .list-departements {
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;
    padding: 35px 50px;
    margin-bottom: 50px;
}

.trouver-etude-seo .elementor-widget-villes_populaires h2,
.trouver-etude-seo .elementor-widget-departements h2 {
    font-size: 35px;
}

.trouver-etude-seo .elementor-widget-villes_populaires h2 svg,
.trouver-etude-seo .elementor-widget-departements h2 svg {
    margin-right: 15px;
}

.trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul,
.trouver-etude-seo .elementor-widget-departements .list-departements ul {
    margin: 0 0 25px;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 85px;
}

.trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul li a,
.trouver-etude-seo .elementor-widget-departements .list-departements ul li a {
    color: #1A3760;
    font-size: 18px;
}

.trouver-etude-seo .elementor-widget-villes_populaires .list-villes > a {
    color: #1A3760;
    display: block;
    width: fit-content;
    margin-left: auto;
}

@media screen and (max-width: 1400px) {
    .trouver-etude-intro {
        padding-left: 75px!important;
        padding-right: 75px!important;        
    }

    .trouver-etude-intro h1{
        font-size: 40px;
    }    

    .trouver-etude-search {
        padding: 75px 75px 25px!important;
    }

    .trouver-etude-search .search-form input[type="text"] {
        min-width: 200px;
        width: auto;
        height: 50px;
    }    

    .trouver-etude-search .search-form input[type="text"]::placeholder,
    .trouver-etude-search .search-form input[type="text"]:focus::placeholder {
        font-size: 12px;
    }

    .trouver-etude-chiffres {
        padding: 50px 75px!important;
    }
    
    .trouver-etude-seo {
        padding-left: 75px!important;
        padding-right: 75px!important;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires h2, 
    .trouver-etude-seo .elementor-widget-departements h2 {
        font-size: 28px;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul, 
    .trouver-etude-seo .elementor-widget-departements .list-departements ul {
        gap: 0 25px;
    }
}


@media screen and (max-width: 992px) {
    .trouver-etude-intro {
        padding-left: 50px!important;
        padding-right: 50px!important;        
    }

    .trouver-etude-search {
        padding: 75px 50px 25px!important;
    }

    .trouver-etude-search .search-form {
        flex-direction: column;
        border-radius: 0;
    }

    /* .trouver-etude-search .search-form input {
        border-radius: 25px;        
    } */

    .trouver-etude-search .search-form input.js-search-droit {
        padding-right: 30px;
        border-radius: 0;
    }

    .trouver-etude-search .search-form input.js-search-who {
        border-radius: 0;
    }

    .trouver-etude-search .search-form button[type="submit"] {
        position: relative;
        aspect-ratio: unset;
        height: auto;
        border: solid 1px #ffffff;
        border-radius: 0;
        top: auto;
        right: auto;
    }

    .trouver-etude-chiffres {
        padding: 50px 50px 25px!important;
    }

    .trouver-etude-chiffres > .e-con-inner {
        flex-wrap: wrap!important;
    }

    .trouver-etude-chiffres > .e-con-inner > .elementor-element {
        width: 50%;
    }
    
    .trouver-etude-seo {
        padding-left: 50px!important;
        padding-right: 50px!important;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul, 
    .trouver-etude-seo .elementor-widget-departements .list-departements ul {
        grid-template-columns: 1fr 1fr 1fr
    }

}

@media screen and (max-width: 781px) {
    .trouver-etude-intro {
        padding-left: 35px!important;
        padding-right: 35px!important;        
    }

    .trouver-etude-intro h1 {
        font-size: 30px;
    }

    .trouver-etude-intro .elementor-widget-hub_fancy_heading p {
        font-size: 20px;
        max-width: unset;
    }    

    .trouver-etude-intro .e-con-full:last-child {
        transform: none;
    }

    .trouver-etude-search {
        padding: 50px 35px 25px!important;
    }

    .trouver-etude-chiffres {
        padding: 50px 35px 25px!important;
    }
    
    .trouver-etude-seo {
        padding-left: 35px!important;
        padding-right: 35px!important;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires h2, 
    .trouver-etude-seo .elementor-widget-departements h2 {
        font-size: 22px;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes, 
    .trouver-etude-seo .elementor-widget-departements .list-departements {
        padding: 25px 35px;
    }    

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul, 
    .trouver-etude-seo .elementor-widget-departements .list-departements ul {
        grid-template-columns: 1fr 1fr;
    }    


}


@media screen and (max-width: 550px) {
    .trouver-etude-intro {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }

    .trouver-etude-intro h1 {
        font-size: 25px;
    }

    .trouver-etude-intro .elementor-widget-hub_fancy_heading p {
        font-size: 18px;
    }    

    .trouver-etude-search {
        padding: 35px 20px 25px!important;
    }

    .trouver-etude-chiffres {
        padding: 35px 20px 25px!important;
    }


    .trouver-etude-chiffres > .e-con-inner > .elementor-element {
        width: 100%;
    }    
    
    .trouver-etude-seo {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires h2, 
    .trouver-etude-seo .elementor-widget-departements h2 {
        font-size: 20px;
    }

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes, 
    .trouver-etude-seo .elementor-widget-departements .list-departements {
        padding: 25px 20px;
    }        

    .trouver-etude-seo .elementor-widget-villes_populaires .list-villes ul, 
    .trouver-etude-seo .elementor-widget-departements .list-departements ul {
        grid-template-columns: 1fr;
    }    
}
/***** FIN RECHERCHE *****/




/***** RESULTATS RECHERCHE *****/
.yoast-bc .elementor-shortcode > span, 
.yoast-bc .elementor-shortcode > span span, 
.yoast-bc .elementor-shortcode > span a {
    font-size: 15px;
    color: #1A3760;
    font-weight: 700;
}

.yoast-bc .elementor-shortcode > span span {
    margin: 0 10px 
}

.yoast-bc .elementor-shortcode > span span:first-of-type {
    margin-left: 0;
}

.yoast-bc .elementor-shortcode > span span.breadcrumb_last {
    font-weight: 400;
}


.result-search-section {
    padding: 0 100px 50px!important;
}

.result-search-section .e-con-inner {
    width: 100%;
    max-width: 1380px!important;
}

.result-search-section h1 {
    margin: 75px 0 35px;
    font-size: 35px;
}

.result-search-section .result-search .single-etude {
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;    
    padding: 35px;
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
    margin-bottom: 50px;
    background-color: #FFFFFF;
}

.result-search-section .result-search .single-etude .etude-header {
    width: 145px;
    height: 145px;
}

.result-search-section .result-search .single-etude .etude-header img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.result-search-section .result-search .single-etude .etude-content {
    width: calc(100% - 195px); 
}

.result-search-section .result-search .single-etude .etude-content .etude-title a {
    font-size: 25px;
    color: #1A3760;
    font-weight: 700;
    margin-bottom: 15px;
}

.result-search-section .result-search .single-etude .etude-content p a,
.result-search-section .result-search .single-etude .etude-content p {
    color: #1A3760;
    font-size: 15px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 5px;
}

.result-search-section .result-search .single-etude .etude-content p a span,
.result-search-section .result-search .single-etude .etude-content p span {
    color: #FE753E;
}


.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues {
    display: flex;
    flex-wrap: nowrap;
    gap: 40px;
}


.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-domaines ul,
.result-search-section .result-search .single-etude .etude-content .etude-droits ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 15px;
    margin-bottom: 15px;
}


.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-domaines ul li,
.result-search-section .result-search .single-etude .etude-content .etude-droits ul li {
    color: #1A3760; 
    position: relative;
    padding-left: 10px;    
}

.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-domaines ul li a,
.result-search-section .result-search .single-etude .etude-content .etude-droits ul li a {
    color: #1A3760;   
}

.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-domaines ul li::before,
.result-search-section .result-search .single-etude .etude-content .etude-droits ul li::before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #1A3760;
    position: absolute;
    left: 0;
    top: 12px;
}

.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-langues ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-langues ul li span {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    background-size: cover;
    background-position: center;
}


.result-search-section .result-search .single-etude .etude-content p.etude-description {
    font-weight: 400;
    margin-bottom: 15px;
}

.result-search-section .result-search .single-etude .etude-content .cta-btn {
    background-color: #FE753E;
    color: #FFFFFF;
    padding: 10px 25px;
    border-radius: 25px;
    display: inline-block;  
    margin-top: 15px;  
    text-transform: uppercase;
    font-weight: 700;
}

.result-search-section .result-search .single-etude .etude-content .cta-btn:hover {
    background-color: #1A3760;
}


.result-search-section .result-search .pagination ul.page-numbers {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;    
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.result-search-section .result-search .pagination ul.page-numbers li span,
.result-search-section .result-search .pagination ul.page-numbers li a:not(.next, .prev) {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    color: #1A3760;
    border: solid 1px #1A3760;
    border-radius: 50%;
}

.result-search-section .result-search .pagination ul.page-numbers li a.next,
.result-search-section .result-search .pagination ul.page-numbers li a.prev {
    color: #1A3760;
}

.result-search-section .result-search .pagination ul.page-numbers li a:hover {
    color: #FE753E;
}

.result-search-section .result-search .pagination ul.page-numbers li a:not(.next, .prev):hover {
    
    border: solid 1px #FE753E;
}

.result-search-section .result-search .pagination ul.page-numbers li span.current {
    color: #FFFFFF;
    background-color: #1A3760;
}


.result-search-section .elementor-widget-text-editor {
    background-color: #1A3760;
    padding: 35px;
    border-radius: 25px;
    position: sticky;
    top: 0
}

.result-search-section .elementor-widget-text-editor p:first-child {
    font-size: 30px;
    font-weight: 700;
    line-height: 125%;
}

.result-search-section .elementor-widget-text-editor p {
    color: #FFFFFF;
    font-size: 25px;
}

.result-search-section .elementor-widget-text-editor a {
    background-color: #FE753E;
    color: #FFFFFF;
    padding: 10px 25px;
    border-radius: 25px;
    display: block;  
    width: fit-content;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 700;  
    font-size: 15px;
}

.result-search-section .elementor-widget-text-editor a:hover {
    background-color: #FFFFFF;
    color: #1A3760;
}

.result-search-seo {
    padding-left: 100px!important;
    padding-right: 100px!important;
}

.result-search-seo > .e-con-inner {
    width: 100%;
    max-width: 1380px!important;
}

.result-search-seo .result-search-description p,
.result-search-seo .result-search-description li {
    color: #1A3760;
    font-weight: 400;
    font-size: 18px;
}

.result-search-seo .result-search-description p:first-child {
    font-size: 25px;
    font-weight: 700;
}

.result-search-seo .result-search-description p:has(+ ul) {
    margin-bottom: 0;
}

.result-search-seo .result-search-description ul {
    padding: 0;
    list-style-type: none;    
}

.result-search-seo .result-search-description ul li {
    position: relative;
    padding-left: 25px; 
    margin: 8px 0;       
}

.result-search-seo .result-search-description ul li::before {
    content: "";      
    width: 15px;
    height: 15px;
    background-image: url("assets/icons/icon-check.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 7px;    
}


.result-search-seo .search-find h2 {
    font-size: 35px;
    margin: 100px 0 25px;
}

.result-search-seo .search-find h2 svg {
    margin-right: 10px;
}

.result-search-seo .search-find .search-find__content {
    padding: 35px 50px;
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;    
    margin-bottom: 50px;
}

.result-search-seo .search-find .search-find__content ul {
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 85px;
}

.result-search-seo .search-find .search-find__content ul li a  {
    color: #1A3760;
    font-size: 18px;
}



@media screen and (max-width: 1400px) {
    .result-search-section .result-search .single-etude .etude-content .etude-domaines-langues {
        flex-direction: column-reverse;
        gap: 15px;
    }
    
    .result-search-section .elementor-widget-text-editor p:first-child {
        font-size: 22px;
    }

    .result-search-section .elementor-widget-text-editor p {
        font-size: 18px;
    }

    .result-search-seo .search-find h2 {
        font-size: 25px;
    }
}


@media screen and (max-width: 1224px) {
    .result-search-section {
        padding: 0 75px 50px!important;
    }

    .result-search-section h1 {
        margin: 50px 0 25px;
    }
        
    .result-search-section .result-search .single-etude {
        flex-direction: column;
        gap: 15px;
        padding: 25px 20px;
    }

    .result-search-section .result-search .single-etude .etude-content {
        width: 100%;
    }

    .result-search-section .elementor-widget-text-editor {
        padding: 25px 20px 0;
    }

    .result-search-seo {
        padding-left: 75px!important;
        padding-right: 75px!important;
    }    

    .result-search-seo .search-find .search-find__content ul {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 0 50px;
    }
}


@media screen and (max-width: 992px) {
    .yoast-bc .elementor-shortcode > span span {
        margin: 0 
    }

    .result-search-section {
        padding: 0 50px 35px!important;
    }

    .result-search-section .e-con-inner {
        gap: 35px!important;
    }

    .result-search-section .e-con-inner .e-con {
        width: 100%;
    }

    .result-search-section .elementor-widget-text-editor {
        position: relative;
    }

    .result-search-seo {
        padding-left: 50px!important;
        padding-right: 50px!important;
    }    
}

@media screen and (max-width: 781px) {
    .result-search-section {
        padding: 0 35px 35px!important;
    }

    .result-search-section .e-con-inner {
        gap: 0!important;
    }

    .result-search-section h1 {
        font-size: 25px;
        margin: 35px 0 0;
    }

    .result-search-section .result-search .single-etude:first-child {
        margin-top: 0;
    }

    .result-search-section .result-search .single-etude .etude-header {
        width: 120px;
        height: 120px;
    }

    .result-search-section .result-search .single-etude .etude-content .etude-title a {
        font-size: 20px;        
    }

    .result-search-section .elementor-widget-text-editor p:first-child {
        font-size: 18px;
    }

    .result-search-section .elementor-widget-text-editor p {
        font-size: 16px;
    }

    .result-search-seo {
        padding-left: 35px!important;
        padding-right: 35px!important;
    }   
    
    .result-search-seo .search-find h2 {
        font-size: 22px;
        margin: 50px 0 25px;
    }

    .result-search-seo .result-search-description p, 
    .result-search-seo .result-search-description li {
        font-size: 15px;
    }

    .result-search-seo .search-find .search-find__content {
        padding: 25px 20px;
    }

    .result-search-seo .search-find .search-find__content ul {
        grid-template-columns: 1fr 1fr;
        gap: 0 25px;
    }

    .result-search-seo .search-find .search-find__content ul li a {
        font-size: 15px;
    }
}

@media screen and (max-width: 550px) {
    .result-search-section {
        padding: 0 20px 25px!important;
    }

    .result-search-section .result-search .single-etude {
        margin: 25px 0;
    }

    .result-search-section .result-search .single-etude .etude-content .etude-domaines-langues .etude-domaines ul, 
    .result-search-section .result-search .single-etude .etude-content .etude-droits ul {
        grid-template-columns: 1fr;
    }

    .result-search-section .result-search .pagination ul.page-numbers {
        gap: 5px;
    }

    .result-search-section .result-search .pagination ul.page-numbers li span,
    .result-search-section .result-search .pagination ul.page-numbers li a:not(.next, .prev) {
        width: 25px;
        height: 25px;
        font-size: 12px;
    }    

    .result-search-section .result-search .pagination ul.page-numbers li a.next,
    .result-search-section .result-search .pagination ul.page-numbers li a.prev {
        font-size: 10px;
    }    

    .result-search-seo {
        padding-left: 25px!important;
        padding-right: 25px!important;
    }       

    .result-search-seo .search-find .search-find__content ul {
        grid-template-columns: 1fr;
    }    


}
/***** FIN RESULTATS RECHERCHE *****/





/***** SINGLE ETUDE *****/
body.single-etude .main-header {
    background-color: #ffffff;
}

body.single-etude #lqd-contents-wrap {
    padding-left: 100px;
    padding-right: 100px;
}

body.single-etude #lqd-contents-wrap {
    width: 100%;
    max-width: 1380px;
}


article.single-etude > span, 
article.single-etude > span span, 
article.single-etude > span a {
    font-size: 15px;
    color: #1A3760;
    font-weight: 700;
}

article.single-etude > span span {
    margin: 0 10px 
}

article.single-etude > span span:first-of-type {
    margin-left: 0;
}

article.single-etude > span span.breadcrumb_last {
    font-weight: 400;
}



article.single-etude .entry-header::before {
    content: "";
    width: 100vw;
    height: 200%;
    position: absolute;
    bottom: 33%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #DCDCDC;
    z-index: -1;    

}

article.single-etude .entry-header {
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;    
    padding: 20px 50px 30px;
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
    margin: 100px 0 50px;
    position: relative;
    background-color: #FFFFFF;
}

article.single-etude .entry-header .entry-thumb {
    width: 145px;
    min-width: 145px;
    height: 145px;
    border-radius: 50%;
    background-color: #E1E1E1;
}

article.single-etude .entry-header .entry-thumb img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

article.single-etude .entry-header .entry-content h1 {
    font-size: 25px;    
    margin-bottom: 35px;
}

article.single-etude .entry-header .entry-content .entry-metas {
    display: flex;
    gap: 50px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px 50px;    
}



article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-address {
    grid-column: 1 / 3;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-langues {
    grid-column: 2 / 3;
    grid-row: 2 / 5;
    min-width: max-content;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-langues .entry-langues-list {
    gap: 15px;
    margin-top: 10px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-langues .entry-langues-list span {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    background-size: cover;
    background-position: center;
}


article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li {
    position: relative;
    padding-left: 25px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li::before {
    content: "";
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 7px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-address::before {
    background-image: url("assets/icons/icon-marker.svg");
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-telephone::before {
    background-image: url("assets/icons/icon-tel.svg");
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-email::before {
    background-image: url("assets/icons/icon-mail.svg");
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-site::before {
    background-image: url("assets/icons/icon-site.svg");
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-langues::before {
    background-image: url("assets/icons/icon-langues.svg");
}



article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li,
article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li a {
    font-size: 16px;
    font-weight: 700;
    color: #1A3760;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-email,
article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-site {
    max-width: 180px;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;    
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-email a,
article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-site a {
    word-break: break-all;  
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left .cta-popup-etude {
    background-color: #FE753E;
    color: #FFFFFF;
    padding: 10px 25px;
    border-radius: 25px;
    display: inline-block;  
    margin-top: 35px;  
    text-transform: uppercase;
    font-weight: 700;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-left .cta-popup-etude:hover {
    background-color: #1A3760;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right  {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-label  {
    position: relative;
    padding-left: 25px;
    font-size: 18px;
    font-weight: 700;
    color: #1A3760;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-label::before  {
    content: "";
    width: 15px;
    height: 15px;
    background-image: url("assets/icons/icon-horaires.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 7px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list {
    border: solid 1px #E1E1E1;
    border-radius: 10px;    
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item {
    border-bottom: solid 1px #E1E1E1;
    display: flex;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item:last-child {
    border-bottom: none;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item span {
    display: block;
    padding: 10px 25px;
    color: #1A3760;
    font-weight: 600;
    min-width: 160px;
}

article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item span.entry-horaire-day {
    border-right: solid 1px #E1E1E1;
}

article.single-etude .entry-main .entry-menu {
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;    
    padding: 20px 50px;
    background-color: #FFFFFF;
    position: sticky;
    top: 0;
    z-index: 10;
}

article.single-etude .entry-main .entry-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    gap: 40px;
}

article.single-etude .entry-main .entry-menu ul li a {
    color: #1A3760;
    font-weight: 600;
    font-size: 18px;
    position: relative;
}

article.single-etude .entry-main .entry-menu ul li a::before {
    content: "";
    width: 100%;
    height: 5px;
    background-color: #FE753E;
    position: absolute;
    bottom: -10px;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease;
}

article.single-etude .entry-main .entry-menu ul li a:hover::before,
article.single-etude .entry-main .entry-menu ul li a.active::before {
    opacity: 1;
}


article.single-etude .entry-main .entry-content > div {
    box-shadow: -2px 2px 20px rgba(0, 0, 0, 0.16);
    border-radius: 25px;    
    padding: 20px 50px 20px;
    margin: 50px 0;
    background-color: #FFFFFF;
}


article.single-etude .entry-main .entry-content > div h2 {
    font-size: 25px; 
    display: flex;       
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

article.single-etude .entry-main .entry-content > div h2::before {
    content: "";
    width: 22px;
    height: 22px;
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;    
}

article.single-etude .entry-main .entry-content #presentation h2::before {
    background-image: url('assets/icons/icon-presentation.svg');
}

article.single-etude .entry-main .entry-content #domaines-activite h2::before {
    background-image: url('assets/icons/icon-domaine.svg');
}

article.single-etude .entry-main .entry-content #droits h2::before {
    background-image: url('assets/icons/icon-droits.svg');
}

article.single-etude .entry-main .entry-content #commissaires-justice h2::before {
    background-image: url('assets/icons/icon-commissaires.svg');
}

article.single-etude .entry-main .entry-content #competence-territoriale h2::before {
    background-image: url('assets/icons/icon-territoire.svg');
}


article.single-etude .entry-main .entry-content > div p {
    color: #1A3760;
    font-size: 16px;  
}

article.single-etude .entry-main .entry-content #domaines-activite ul,
article.single-etude .entry-main .entry-content #droits ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

article.single-etude .entry-main .entry-content #domaines-activite ul li a,
article.single-etude .entry-main .entry-content #droits ul li a {
    border: solid 1px #1A3760;
    border-radius: 25px;
    padding: 8px 25px;
    display: block;
    color: #1A3760;
}

article.single-etude .entry-main .entry-content #domaines-activite ul li:not(:has(a)),
article.single-etude .entry-main .entry-content #droits ul li:not(:has(a)) {
    border: solid 1px #1A3760;
    border-radius: 25px;
    padding: 8px 25px;
    display: block;
    color: #1A3760;
}

article.single-etude .entry-main .entry-content #domaines-activite ul li a:hover,
article.single-etude .entry-main .entry-content #droits ul li a:hover {
    background-color: #1A3760;
    color: #FFFFFF;
}



article.single-etude .entry-main .entry-content #commissaires-justice ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 50px 95px;
    text-align: center;
}

article.single-etude .entry-main .entry-content #commissaires-justice ul li {
    max-width: 140px;
}

article.single-etude .entry-main .entry-content #commissaires-justice ul li img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    border: solid 1px #1A3760;
    border-radius: 50%;
    margin-bottom: 15px;
}

article.single-etude .entry-main .entry-content #commissaires-justice ul li p {
    margin-bottom: 0;  
}

article.single-etude .entry-main .entry-content #commissaires-justice ul li .entry-commissaire-name {
    font-weight: 600;
}

@media screen and (max-width: 1400px) {
    body.single-etude #lqd-contents-wrap {
        padding-left: 50px;
        padding-right: 50px;
    }

    article.single-etude .entry-header {
        flex-direction: column;
        gap: 25px;
    }

    article.single-etude .entry-header .entry-content h1 {
        margin-bottom: 15px;
    }

    article.single-etude .entry-main .entry-content #commissaires-justice ul {
        gap: 50px 75px;
    }
    
}


@media screen and (max-width: 1224px) {
    body.single-etude #lqd-contents-wrap {
        padding-left: 50px;
        padding-right: 50px;
    }

    article.single-etude .entry-header {
        padding: 35px;
    }

    article.single-etude .entry-header .entry-content .entry-metas {
        gap: 50px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item span {
        min-width: 150px;
    }

    article.single-etude .entry-main .entry-menu {
        padding: 20px 35px;
    }

    article.single-etude .entry-main .entry-menu ul {
        gap: 25px;
    }

    article.single-etude .entry-main .entry-menu ul li a {
        font-size: 15px;
    }

    article.single-etude .entry-main .entry-content > div {
        padding: 20px 35px;
    }
}

@media screen and (max-width: 993px) {
    article.single-etude .entry-main .entry-menu {
        display: none;
    }

    article.single-etude .entry-header .entry-content .entry-metas {
        flex-direction: column;
        gap: 35px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-email, 
    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-site {
        max-width: 300px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left .cta-popup-etude {
        margin-top: 20px;
    }

    article.single-etude .entry-main .entry-content #commissaires-justice ul {
        gap: 35px 25px;
        justify-content: space-evenly;
    }
}


@media screen and (max-width: 781px) {
    body.single-etude #lqd-contents-wrap {
        padding-left: 35px;
        padding-right: 35px;
    }

    article.single-etude .entry-header {
        margin-top: 50px;
        margin-bottom: 35px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul {
        grid-template-columns: 1fr;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-address {
        grid-column: auto;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li.entry-langues {
        grid-column: auto;
        grid-row: auto;
    }
}


@media screen and (max-width: 550px) {
    body.single-etude #lqd-contents-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    article.single-etude .entry-header {
        padding: 25px 20px;
    }

    article.single-etude .entry-header .entry-thumb {
        min-width: 120px;
        width: 120px;
        height: 120px;
    }

    article.single-etude .entry-header .entry-content h1 {
        font-size: 20px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li, 
    article.single-etude .entry-header .entry-content .entry-metas .entry-left ul li a {
        font-size: 16px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-label {
        margin-bottom: 10px;
        font-size: 16px;
    }

    article.single-etude .entry-header .entry-content .entry-metas .entry-right .entry-horaires-list .entry-horaire-item span {
        min-width: 100px;
        padding: 6px 15px;
        font-size: 15px;
    }

    article.single-etude .entry-main .entry-content > div {
        padding: 20px;
    }

    article.single-etude .entry-main .entry-content > div h2 {
        font-size: 18px; 
    }

    article.single-etude .entry-main .entry-content #domaines-activite ul li a, 
    article.single-etude .entry-main .entry-content #droits ul li a {
        padding: 6px 15px;
        font-size: 15px;
    }

    article.single-etude .entry-main .entry-content #commissaires-justice ul li {
        max-width: 120px;        
    }

    article.single-etude .entry-main .entry-content #commissaires-justice ul li p {
        font-size: 15px;   
    }
}
/***** FIN SINGLE ETUDE *****/